Subject: Re: Americana:free BBS & Cal. of Events

From: [email-masked] (SusanMay)
Date: 19 Dec 1994 02:38:48 GMT

Lawrence Friedhoff ([email-masked]) wrote:
: Our free BBS Calendar of events highlights crafts fairs, antiques
: shows, candlelight/home tours, historic re-enactments and other 
: celebration of this holiday season, nationwide.  The Library 
: features an extensive database of the finest in American country 
: and period reproduction furniture, art and craft.  Whether you're 
: looking to accessorize your home, find the perfect gift, purchase 
: unique inventory for your shop, or plan a more enjoyable weekend, 
: our new Board is your source for information and inspiration!
: (Modem 201-664-8857)

--
Is there any way to ftp to it?

 SusanMay
 
 [email-masked]

 coming soon .sig 2.0 with pithy quote.

---

From: [email-masked] (Felix Vagabond)
Date: 19 Dec 1994 03:54:41 GMT

This is another way of soliciting business and it's foolish as you may
  know this very well. You're not subtle enough. Modem pay for long distance
  it's an old trick.

---

From: [email-masked] (Emily Breed)
Date: Mon, 19 Dec 1994 19:10:56 GMT

In article <[email-masked]>,
>  know this very well. You're not subtle enough. Modem pay for long distance

Yes, there are long distance charges, but the BBS doesn't make money off 
them, the phone company does.  I'm opposed to commercial postings too, 
but really now.  The info is free other than the phone charges.  That's 
no worse than offering info free and requesting a self-addressed stamped 
envelope to cover postage.

Let's not read commercial intent in where none was intended.

-- Emily

---

From: [email-masked] (Felix Vagabond)
Date: 24 Dec 1994 10:47:10 GMT

Emily Breed ([email-masked]) wrote:

: >  This is another way of soliciting business and it's foolish as you may
: >  know this very well. You're not subtle enough. Modem pay for long distance
: >  it's an old trick.

: Yes, there are long distance charges, but the BBS doesn't make money off 
: them, the phone company does.  I'm opposed to commercial postings too, 
: but really now.  The info is free other than the phone charges.  That's 
: no worse than offering info free and requesting a self-addressed stamped 
: envelope to cover postage.

: Let's not read commercial intent in where none was intended.

 Cara Emily they share some profits somehow!